<?php
$dalTableVinhaNaoConfir = array();
$dalTableVinhaNaoConfir["CodVenda"] = array("type"=>3,"varname"=>"CodVenda", "name" => "CodVenda");
$dalTableVinhaNaoConfir["CodUser"] = array("type"=>3,"varname"=>"CodUser", "name" => "CodUser");
$dalTableVinhaNaoConfir["Data"] = array("type"=>135,"varname"=>"Data", "name" => "Data");
$dalTableVinhaNaoConfir["CodPlanta"] = array("type"=>200,"varname"=>"CodPlanta", "name" => "CodPlanta");
$dalTableVinhaNaoConfir["CodCliente"] = array("type"=>3,"varname"=>"CodCliente", "name" => "CodCliente");
$dalTableVinhaNaoConfir["Quantidade"] = array("type"=>14,"varname"=>"Quantidade", "name" => "Quantidade");
$dalTableVinhaNaoConfir["Confirmado"] = array("type"=>16,"varname"=>"Confirmado", "name" => "Confirmado");
$dalTableVinhaNaoConfir["Pago20%"] = array("type"=>16,"varname"=>"Pago20_", "name" => "Pago20%");
$dalTableVinhaNaoConfir["Encomendado"] = array("type"=>16,"varname"=>"Encomendado", "name" => "Encomendado");
$dalTableVinhaNaoConfir["PagoTotal"] = array("type"=>16,"varname"=>"PagoTotal", "name" => "PagoTotal");
$dalTableVinhaNaoConfir["Fornecido"] = array("type"=>16,"varname"=>"Fornecido", "name" => "Fornecido");
$dalTableVinhaNaoConfir["NEntrega"] = array("type"=>3,"varname"=>"NEntrega", "name" => "NEntrega");
$dalTableVinhaNaoConfir["PE"] = array("type"=>3,"varname"=>"PE", "name" => "PE");
$dalTableVinhaNaoConfir["Clone"] = array("type"=>3,"varname"=>"Clone", "name" => "Clone");
$dalTableVinhaNaoConfir["NE"] = array("type"=>3,"varname"=>"NE", "name" => "NE");
$dalTableVinhaNaoConfir["Saldo"] = array("type"=>14,"varname"=>"Saldo", "name" => "Saldo");
$dalTableVinhaNaoConfir["CodMarza"] = array("type"=>200,"varname"=>"CodMarza", "name" => "CodMarza");
$dalTableVinhaNaoConfir["Saldo1"] = array("type"=>14,"varname"=>"Saldo1", "name" => "Saldo1");
$dalTableVinhaNaoConfir["RazoesNC"] = array("type"=>200,"varname"=>"RazoesNC", "name" => "RazoesNC");
$dalTableVinhaNaoConfir["OBS"] = array("type"=>200,"varname"=>"OBS", "name" => "OBS");
	$dalTableVinhaNaoConfir["CodVenda"]["key"]=true;

$dal_info["Tables__VinhaNaoConfir"] = &$dalTableVinhaNaoConfir;
?>